html {
	font-size:10px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
body {
	font-family:Arial Narrow,Arial,sans-serif;
	font-size:14px;
	line-height:1.42857143;
	color:#333;
	background-color:#FFF;
}
input, button, select, textarea {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
}
html #mod-tlp-testimonial-main, #testimonial {
	background:#000;
}
a {
	color:#337ab7;
	text-decoration:none;
}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
a:hover, a:focus {
	color:#23527c;
	text-decoration:underline;
}
a:focus {
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	color:#739A32;
}

h1, .h1, h2, .h2, h3, .h3 {
	margin-top:20px;
	margin-bottom:10px;
	font-family:"Merriweather Sans", Arial, Helvetica, sans-serif;
}

h4, .h4, h5, .h5, h6, .h6 {
	margin-top:10px;
	margin-bottom:10px;
}
h1, .h1 {
	font-size:36px;
}
h2, .h2 {
	font-size:30px;
}
h3, .h3 {
	font-size:24px;
}
h4, .h4 {
	font-size:18px;
}
h5, .h5 {
	font-size:14px;
}
h6, .h6 {
	font-size:12px;
}
p {
	margin:0 0 10px;
}
#header {
	background:#282828 none repeat scroll 0 0;
	margin:0;
	padding-top:10px;
	padding-bottom:20px;
}
#logo, #search {
	padding:0 8px;
}
.mnav select.dj-select {
	max-width:90%;
}
.mnav {
	text-align:center;
	border:none;
	background:#282828;
}
.mnav .dj-megamenu {
	background:none;
}
.mnav .dj-megamenu li a.dj-up_a {
    border:none;
	font-size:14px;
}
.mnav .dj-megamenu-select-light .dj-mobile-open-btn,
.mnav .dj-megamenu-offcanvas-light .dj-mobile-open-btn,
.mnav .dj-megamenu-accordion-light .dj-mobile-open-btn {
	background-color:transparent;
	color:#FFF;
	font-size:38px;
}
.mnav .dj-megamenu-select-light:hover .dj-mobile-open-btn,
.mnav .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover,
.mnav .dj-megamenu-accordion-light .dj-mobile-open-btn:hover {
	background-color:transparent;
	color:#D3E6B2;
}
.dj-megamenu-select-light.select-button {
	position:absolute;
	right:0;
	top:0;
}
.mnav .dj-megamenu li.first a.dj-up_a {
	border-left:none;
}
.mnav .dj-megamenu li.active,
.mnav .dj-megamenu li.active:hover {
	border:none;
}
.mnav .dj-megamenu li a.dj-up_a {
	padding:0 20px;
	font-weight:bold;
	text-align:center;
}
.mnav .dj-megamenu li a.dj-up_a span {
	line-height:40px;
}
.mnav .dj-megamenu, .mnav .dj-megamenu li a.dj-up_a, .mnav .dj-megamenu li a.dj-up_a span {
	height:40px;
}
.mnav .dj-megamenu li:hover div.dj-subwrap,
.mnav .dj-megamenu li.hover div.dj-subwrap {
	top:40px;
}
.mnav .dj-megamenu li:hover a.dj-up_a,
.mnav .dj-megamenu li.hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:#688C2D;
	filter:none;
}
.mnav .dj-megamenu li.active a.dj-up_a,
.mnav .dj-megamenu li.active:hover a.dj-up_a {
    border:none;
	color:#5E7D28;
	background:#FFF;
	filter:none;
}
.mnav .dj-megamenu li a.dj-up_a span,
.mnav .dj-megamenu li:hover a.dj-up_a span,
.mnav .dj-megamenu li.hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.mnav .dj-megamenu li.active a.dj-up_a span,
.mnav .dj-megamenu li.active:hover a.dj-up_a span {
	color:#5E7D28 !important;
	color:#5E7D28;
}
#contenttop1,#contenttop2,#contenttop3,#contenttop4 {
	margin-top:20px;
	margin-bottom:20px;
}
#subscription {
	background:#c1c1c1;
}
#testimonial {
	padding-top:15px;
	padding-bottom:15px;
}
#footertop {
	background:#282828;
	color:#fff;
	margin-top:20px;
	padding-top:30px;
}
#footertop a {
	color:#fff;
}
#footer {
	background:#282828;
	color:#fff;
}
#slogan {
	color:#fff;
}
#slogan h2 {
	font-size:26px;
	color:#fff;
}
div.moduletablelogin a {
	color:#8FC03E;
	font-size:18px;
	text-decoration:none;
}
div.moduletablelogin a:hover {
	color:#FFF;
}
div.moduletablelogin {
	text-align:right;
}
#search {
	text-align:right;
}
#search .element-invisible {
	display:none;
}
img.ns2-image {
	margin-bottom:15px !important;
}
p.red {
	color:#F00;
	font-size:22px;
	text-align:center;
}
.contenttopmod h3 {
	font-weight:bold;
}
.packageright {
	width:100%;
	overflow:hidden;
}
.packageright img {
	max-width:22%;
	margin:0 0 3px;
}
#mybox {
	height:auto;
	background:#CCC;
	padding-bottom:15px;
	text-align:center;
}
#mybox h3 {
	font-weight:bold;
}
#mybox p {
	font-size:12px;
}
span.plaintext {
	font-size:10px;
	line-height:25px;
	vertical-align:top;
}
span.dollarsign {
	color:#282828;
	font-size:22px;
	font-weight:bold;
	line-height:40px;
	vertical-align:top;
}
span.amount {
	color:#282828;
	font-size:36px;
	font-weight:bold;
}
span.timelimit {
	color:#282828;
	font-size:16px;
	font-weight:bold;
}
h4.ns2-title a {
	color:#1590c8;
	font-size:24px;
	text-decoration:none;
}
div.leftcoltext p {
	line-height:35px;
}
#footermenu1 ul,#footermenu2 ul,#footermenu3 ul,#footermenu4 ul,#footermenu5 ul {
	padding-top:12px;
	margin:0;
	padding-left:0;
	padding-right:0;
	padding-bottom:0px;
}
#footermenu1 ul li,#footermenu2 ul li,#footermenu3 ul li,#footermenu4 ul li,#footermenu5 ul li {
	height:auto;
	width:auto;
	list-style-type:none;
}
#footermenu1 ul li a,#footermenu2 ul li a,#footermenu3 ul li a,#footermenu4 ul li a,#footermenu5 ul li a {
	color:#DDD;
	font-size:14px;
	text-decoration:none;
}
#footertop h3 {
	color:#D3E6B2;
	font-weight:bold;
	font-size:14px;
	padding:0;
	margin-top:0;
}
#footertop h4 {
	padding:0;
	margin-top:0;
}
#copyright h3 {
	color:#DDD;
	font-weight:bold;
	font-size:25px;
}
#copyright p {
	color:#DDD;
	line-height:22px;
	margin:0;
	padding:0;
}
#reference {
	padding-top:30px;
}
#reference p {
	color:#DDD;
	font-size:14px;
}
#reference p a {
	color:#D3E6B2;
	font-size:14px;
}
p.designright {
	text-align:right;
}
p.socialicon img {
	width:47px;
}
#footermenu4 h4 {
	color:#D3E6B2;
	font-size:15px;
}
#footermenu4 h3 {
	color:#D3E6B2;
	font-size:25px;
}
#footermod h2 {
	color:#D3E6B2;
}
table.acymailing_form {
	width:100%;
}
input.inputbox {
	background:#D3E6B2 none repeat scroll 0 0;
	border:1px solid #D3E6B2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	min-height:40px;
	padding-left:10px;
	color:#5A543E;
}

input#mod-search-searchword {
	background:#D3E6B2 url("../images/search-icon.jpg") no-repeat scroll right center;
	border:1px solid #D3E6B2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	color:#5E7D28;
	min-height:30px;
	padding-left:10px;
	padding-right:10px;
	width:100%;
	max-width: 400px;
}
#contenttop1 .djslider-default .slide-desc {
	height:auto !important;
	min-height:50%;
	height:50%;
	background-color:#282828;
	background:rgba(0,0,0,0.8);
}
#contenttop1 .slide-desc-bg-default {
	display:none;
}
#contenttop1 .slide-desc-text-default {
	color:#FFF;
}
#contenttop1 .slide-desc-text-default .slide-title,
#contenttop1 .slide-desc-text-default .slide-title a {
	color:#8FC03E;
}
.packageleft a {
	padding:8px;
}
#contenttop1 .slide-desc-text-default a.readmore,
.packageleft a {
	display:block;
	color:#2E3D14;
	background-color:#8FC03E;
	background:-moz-linear-gradient(top, #B5D67E 0%, #8FC03E 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#B5D67E), color-stop(100%,#8FC03E));
	background:-webkit-linear-gradient(top, #B5D67E 0%,#8FC03E 100%);
	background:-o-linear-gradient(top, #B5D67E 0%,#8FC03E 100%);
	background:-ms-linear-gradient(top, #B5D67E 0%,#8FC03E 100%);
	background:linear-gradient(to bottom, #B5D67E 0%,#8FC03E 100%);
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
#contenttop1 .slide-desc-text-default a.readmore {
	padding:8px 0;
	float:none;
	position:absolute;
	bottom:15px;
	left:0;
	width:100%;
	margin:0;
	border-left:15px solid #333;
	border-right:15px solid #333;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#contenttop1 .slide-desc-text-default a.readmore:hover,
.packageleft a:hover {
	color:#FFF;
	background-color:#6F6400;
	background:-moz-linear-gradient(top, #BFAC00 0%, #6F6400 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#BFAC00), color-stop(100%,#6F6400));
	background:-webkit-linear-gradient(top, #BFAC00 0%,#A99A00 100%);
	background:-o-linear-gradient(top, #BFAC00 0%,#6F6400 100%);
	background:-ms-linear-gradient(top, #BFAC00 0%,#6F6400 100%);
	background:linear-gradient(to bottom, #BFAC00 0%,#6F6400 100%);
}
#contenttop1 .djslider-default .slide-desc-in,
#contenttop1 .slide-desc-text-default {
	position:static;
}
#contenttop1 .slide-desc-text-default {
	padding-bottom:50px;
}
#footermenu4 .social-link img {
    max-width:48px;
    width:48px;
}
.reelcheckboxlist {
	width:546px;
	max-width:100%;
	overflow:hidden;
	margin:0 auto;
}
.reelset {
	width:612px;
	max-width:100%;
	overflow:hidden;
	margin:0 auto;
}
.reelset a img {
	border: none;
}
.reelcheckboxlist ul,
.reelcheckboxlist ul li,
.reelset ul,
.reelset ul li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.reelcheckboxlist ul,
.reelset ul {
	width:100%;
	height:100%;
	overflow:hidden;
}
.reelcheckboxlist li {
	width:78px;
	float:left;
	text-align:center;
}
.reel0, .reel1, .reel2, .reel3 {
	float:left;
	width:153px;
	height:160px;
	overflow:hidden;
}
.reelsetc1, .reelsetc2, .reelsetc3, .reelsetc4 {
	width:612px;
	margin:0 auto;
}
.reelsetc1 h2, .reelsetc2 h2, .reelsetc3 h2, .reelsetc4 h2,
.reelcheckboxlistc h1, .reelcheckboxlistc h2, .reelresults h2, .reellabels {
	text-align:center;
	font-family:"Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight:normal;
	font-size:32px;
	color:#000;
}
.reelresults {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.reelresults table {
	text-align:center;
	margin:0 auto;
}
.reelresults th, .reelordersummary th, .reelordersummary td {
	text-align:left;
}
.reelresults td {
	text-align:right;
}
.reelordersummary td + td {
	text-align:right;
}
.reelresults th, .reelresults td,
.reelordersummary th, .reelordersummary td {
	padding:5px;
	vertical-align:top;
}
.reelresults table, .reelresults th, .reelresults td,
.reelordersummary, .reelordersummary td, .reelordersummary th {
	border-collapse:collapse;
	border-spacing:0;
}
.reeldeadrow {
	display:none;
}
.reelcheckboxlistc h1 {
	font-size:40px;
}
.reellabels {
	margin:8px 0 0;
	width:100%;
	position:relative;
	font-weight:normal;
}
.reelprice {
	font-size:32px;
}
.reeldiscount {
	font-size:21px;
}
.reelpercentage {
	font-size:12px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
}
.reelprice {
	text-align:center;
}
.reelpricei {
	width:50%;
	margin:0 auto;
}
.reelsaving {
	text-align:right;
	width:25%;
	position:absolute;
	right:0;
	top:0;
}
.reelsetc1 .reelset {
	width:153px;
}
.reelsetc2 .reelset {
	width:306px;
}
.reelsetc3 .reelset {
	width:459px;
}
.reelset ul li {
	width:100%;
	height:0%;
	-webkit-transition: height 1s, background-color 1s, opacity 1s;
	-moz-transition: height 1s, background-color 1s, opacity 1s;
	-ms-transition: height 1s, background-color 1s, opacity 1s;
	-o-transition: height 1s, background-color 1s, opacity 1s;
	transition: height 1s, background-color 1s, opacity 1s;
	opacity:0;
}
.reelset ul li a {
	width:100%;
	height:100%;
	display:block;
}
.reelset ul li img {
	width:100%;
	height:100%;
}
.reel0, .reel0 li {
	background-color:#BCDA8B;
}
.reel1, .reel1 li {
	background-color:#D1A8D4;
}
.reel2, .reel2 li {
	background-color:#D5CC97;
}
.reel3, .reel3 li {
	background-color:#82D1E0;
}
.reel0 ul.reelcpos1 li.reelpos1,
.reel0 ul.reelcpos2 li.reelpos2,
.reel0 ul.reelcpos3 li.reelpos3,
.reel0 ul.reelcpos4 li.reelpos4,
.reel0 ul.reelcpos5 li.reelpos5,
.reel0 ul.reelcpos6 li.reelpos6,
.reel0 ul.reelcpos7 li.reelpos7 {
	background-color:#D3E6B2;
}
.reel1 ul.reelcpos1 li.reelpos1,
.reel1 ul.reelcpos2 li.reelpos2,
.reel1 ul.reelcpos3 li.reelpos3,
.reel1 ul.reelcpos4 li.reelpos4,
.reel1 ul.reelcpos5 li.reelpos5 {
	background-color:#DDBFDF;
}
.reel2 ul.reelcpos1 li.reelpos1,
.reel2 ul.reelcpos2 li.reelpos2,
.reel2 ul.reelcpos3 li.reelpos3,
.reel2 ul.reelcpos4 li.reelpos4,
.reel2 ul.reelcpos5 li.reelpos5,
.reel2 ul.reelcpos6 li.reelpos6 {
	background-color:#F7F0AB;
}
.reel3 ul.reelcpos1 li.reelpos1,
.reel3 ul.reelcpos2 li.reelpos2,
.reel3 ul.reelcpos3 li.reelpos3,
.reel3 ul.reelcpos4 li.reelpos4,
.reel3 ul.reelcpos5 li.reelpos5,
.reel3 ul.reelcpos6 li.reelpos6,
.reel3 ul.reelcpos7 li.reelpos7 {
	background-color:#ADDBF1;
}

ul.reelcpos1 li.reelpos1,
ul.reelcpos2 li.reelpos2,
ul.reelcpos3 li.reelpos3,
ul.reelcpos4 li.reelpos4,
ul.reelcpos5 li.reelpos5,
ul.reelcpos6 li.reelpos6,
ul.reelcpos7 li.reelpos7 {
	height:50%;
	opacity:1;
}
ul.reelcpos1 li.reelpos2,
ul.reelcpos2 li.reelpos3,
ul.reelcpos3 li.reelpos4,
ul.reelcpos4 li.reelpos5,
ul.reelcpos5 li.reelpos6,
ul.reelcpos6 li.reelpos7,
ul.reelcpos1 li.reelpos0,
ul.reelcpos2 li.reelpos1,
ul.reelcpos3 li.reelpos2,
ul.reelcpos4 li.reelpos3,
ul.reelcpos5 li.reelpos4,
ul.reelcpos6 li.reelpos5,
ul.reelcpos7 li.reelpos6 {
	height:25%;
	opacity:0.5;
}
.reelset0 h2 {
	background-color:#FAB5B5;
}
.reelset1 h2 {
	background-color:#82D1E0;
}
.reelset2 h2 {
	background-color:#D1A8D4;
}
.reelset3 h2, .reelset4 h2 {
	background-color:#F7F0AB;
}
.reelset5 h2 {
	background-color:#A8E8D1;
}
.reelset6 h2, .reelset7 h2 {
	background-color:#D3E6B2;
}
.reelset8 h2 {
	background-color:#B6B5B5;
}
.reelset0, .reelset1, .reelset2, .reelset3,
.reelset4, .reelset5, .reelset6, .reelset7, .reelset8 {
	display:none;
}
.reelset0 h2, .reelset1 h2, .reelset2 h2, .reelset3 h2,
.reelset4 h2, .reelset5 h2, .reelset6 h2, .reelset7 h2, .reelset8 h2 {
	padding:5px;
}
.reelorder {
	visibility:hidden;
	height:1px;
	width:100%;
	overflow:hidden;
}
.reelresults form input {
	background:#8FC03E;
	color:#000;
	border:none;
	font-size:21px;
	font-weight:bold;
	padding:8px;
}
@media only screen and (min-width:0px) {
	.dj-select, .monials .ig-testimonials .text {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
/*@media only screen and (min-width:751px) {
	.mnav ul.dj-megamenu li.dj-up,
	.mnav ul.dj-megamenu li a.dj-up_a,
	.mnav ul.dj-megamenu li a.dj-up_a span {
		float:none;
	}
	.mnav ul.dj-megamenu li a.dj-up_a {
		padding:0 2px;
	}
	.mnav ul.dj-megamenu li.dj-up {
		display:table-cell;
	}
	.mnav ul.dj-megamenu {
		display:table;
		width:100%;
	}
}*/
@media only screen and (max-width:767px) {
	.mnav .dj-megamenu-select-light .dj-select-light,
	.mnav .dj-megamenu-offcanvas-light .dj-offcanvas-light,
	.mnav .dj-megamenu-accordion-light .dj-accordion-light {
		position:relative;
	}
	.mnav .dj-megamenu-select-light,
	.mnav .dj-megamenu-offcanvas-light,
	.mnav .dj-megamenu-accordion-light {
		position:static;
	}
	.mnav .dj-megamenu-select-light .dj-mobile-open-btn,
	.mnav .dj-megamenu-offcanvas-light .dj-mobile-open-btn,
	.mnav .dj-megamenu-accordion-light .dj-mobile-open-btn {
		position:absolute;
		top:0;
		right:0;
	}
	
}
@media only screen and (max-width:720px) {
	.reelcheckboxlist {
		width:312px;
	}
	.reelsetc3 .reelset, .reelsetc4 .reelset {
		width:306px;
	}
	.reelsetc1, .reelsetc2, .reelsetc3, .reelsetc4 {
		width:100%;
	}
	.reellabels {
		overflow:hidden;
	}
	.reelprice {
		width:100%;
	}
	.reelsaving {
		width:100%;
		position:static;
		text-align:center;
	}
}
@media only screen and (max-width:420px) {
	.reelsetc2 .reelset, .reelsetc3 .reelset, .reelsetc4 .reelset {
		width:236px;
	}
	.reelsetc2 .reel0, .reelsetc2 .reel1, .reelsetc2 .reel2, .reelsetc2 .reel3,
	.reelsetc3 .reel0, .reelsetc3 .reel1, .reelsetc3 .reel2, .reelsetc3 .reel3,
	.reelsetc4 .reel0, .reelsetc4 .reel1, .reelsetc4 .reel2, .reelsetc4 .reel3 {
		height:120px;
		width:118px;
	}
	.reelcheckboxlist {
		width:100%;
	}
	.reelcheckboxlist li {
		width:24%;
	}
	.reelcheckboxlist li img {
		width:100%;
	}
}
@media only screen and (max-width:400px) {
	.packageright img {
		max-width:46%;
	}
	#logo {
		padding-right:50px;
	}
}